FRODO(4)

NAME
frodo - HP Apollo 9000/4xx Frodo ASIC

SYNOPSIS
frodo0 at intio?

DESCRIPTION
The frodo driver supports the Frodo ASIC (a.k.a. Apollo Utility chip) found on HP Apollo 9000/4xx series workstations.

SUPPORTED DEVICES
NetBSD includes FRODO drivers, sorted by device type and driver name:

  Serial devices

dnkbd
    8250-like serial ports (Domain keyboard flavor)

com 8250-like serial ports (tty flavor)

SEE ALSO
com(4), dnkbd(4), intio(4)